### Method

# EDataServerUI4 WebDAVDiscoverDialog get_content

since: 3.18

#### Declaration [src]

    GtkWidget*
    e_webdav_discover_dialog_get_content (
      GtkDialog* dialog
    )

#### Description [src]

Returns inner WebDAV discovery content, which can be further manipulated.

Available since: 3.18

#### Return value

Type: `EWebDAVDiscoverContent`

Inner WebDAV discovery content.

The returned data is owned by the instance.